@charset "utf-8";
/* CSS Document */

body {
	background: #000;
	margin: 0px;
	padding: 0px;
}
h1, h2, h3, p {
	margin: 0px;
	padding: 0px;
	font-size: 1em;
}
#container {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 1em;
	color: #FFF;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	border: thin solid #CCC;
	margin-top: 10px;
	margin-bottom: 10px;
}
#header {
	overflow: hidden;
	padding-bottom: 10px;
}
#logo {
	float: left;
	padding-left: 0px;
	padding-top: 0px;
}
#header_text {
	float: left;
	text-align: center;
	margin-top: 30px;
	margin-left: 15px;
}
#nav-area {
	width: 600px;
	overflow: hidden;
	float: right;
}
#icons {
	float: right;
	height: 40px;
	width: 160px;
	overflow: hidden;
}
#twitter {
	padding-top: 5px;
	overflow: hidden;
	float: left;
	padding-right: 10px;
}


#fbicon {
	float: left;
	width: 45px;
	padding-top: 5px;
}
#gicon {
	float: left;
	padding-top: 5px;
}



#nav {
	float: right;
	margin-top: 15px;
	margin-right: 15px;
}

#nav ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
#nav ul li {
	float: left;
}
#nav ul li a {
	color: #FFF;
	display: block;
	text-decoration: none;
	text-transform: uppercase;
	padding-top: 30px;
	padding-right: 15px;
	padding-bottom: 30px;
	padding-left: 15px;
}
#context {
	overflow: hidden;
	border-top-width: thin;
	border-top-style: solid;
	border-top-color: #CCC;
	padding: 10px;
}
#slideshow {
	margin-right: auto;
	margin-left: auto;
	padding-top: 20px;
	height: 536px;
	width: 750px;
	padding-bottom: 20px;
}


#calendar {
	height: 750px;
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	overflow: hidden;
}
#days {
	width: 128px;
	float: left;
	overflow: hidden;
	border-right-width: medium;
	border-right-style: solid;
	border-right-color: #B79C5E;
	height: 300px;
}
#day-header {
	font-weight: bold;
	border-bottom-width: medium;
	border-bottom-style: solid;
	border-bottom-color: #BEA262;
	text-align: center;
}
#class {
	padding-top: 10px;
	padding-bottom: 10px;
	border-top-width: thin;
	border-bottom-width: thin;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #B79C5E;
	border-bottom-color: #B79C5E;
	font-size: 0.9em;
	padding-left: 5px;
}




#contact {
	float: left;
	height: 400px;
	width: 300px;
}
#location {
	float: right;
	padding-right: 10px;
	height: 500px;
	width: 500px;
}

#footer {
	border-top-width: thin;
	border-top-style: solid;
	border-top-color: #FFF;
	text-align: center;
	padding-top: 10px;
	padding-bottom: 10px;
	font-size: 0.8em;
	overflow: hidden;
}
#copyright {
	float: left;
	padding-left: 10px;
}
#design {
	float: right;
	padding-right: 10px;
}


#karate {
	overflow: hidden;
	padding-bottom: 15px;
	padding-right: 15px;
	padding-left: 15px;
}
#tkd {
	overflow: hidden;
	padding-right: 15px;
	padding-left: 15px;
	padding-bottom: 15px;
}

#aikido {
	padding-right: 15px;
	padding-bottom: 15px;
	padding-left: 15px;
	overflow: hidden;
}
#gyrokinesis {
	overflow: hidden;
	padding-right: 15px;
	padding-bottom: 15px;
	padding-left: 15px;
}
#bjj {
	padding-right: 15px;
	padding-left: 15px;
	overflow: hidden;
}
#agenda {
	padding: 10px;
	clear: right;
	height: 360px;
	width: 300px;
}
#mainPhoto {
	width: 935px;
	margin-right: auto;
	margin-left: auto;
}
#mission {
	height: 200px;
	width: 250px;
	float: left;
}
#social-sharing {
	position: fixed;
	left: 5px;
	top: 10px;
}
